<!DOCTYPE html>

<html lang="en">
    <head>
        <title>Aikas Fanklub</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="Aika.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>  
        <script src=Aika.js></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/charts.css/dist/charts.min.css">

    </head>
      <body>
      <nav class="navbar-fluid sticky-top navbar-expand-md navbar-light bg-light">
        <a class="navbar-brand" href="#">Aikas Fanklub</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="Forside.html">Forside</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="produkter.html">Produkter</a>
            </li>
              <li class="nav-item">
                <a class="nav-link" href="Medlemskab.html">Medlemsskab</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="Vidensportal.html">Vidensportal <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="KontaktOs.html">Kontakt Os</a>
              </li>

          </ul>
        </div>
      </nav>
      <br>
      <section>
        <h1>Information</h1>
        <div>
          <h3>Første boks</h3>
          <p>If the world went vegan, it could save 8 million human lives by 2050, reduce greenhouse gas emissions from agriculture by two-thirds and lead to healthcare-related savings and avoided climate damages of $1.5 trillion. Source</p>
        </div>
        <div>
          <h3>Andren boks</h3>
          <p>Although statistics vary, it is safe to say that it takes at least three times the amount of water to feed a meat eater compared with that used to feed a vegan. For example, it takes 15,500 litres of water to produce 1 kg beef, contrasted with 180 litres for 1 kg tomatoes and 250 litres for 1 kg potatoes.

            Consuming animal products is incredibly resource-intensive. Globally, farming uses about 70% of the planet’s accessible freshwater. This is compared to around 20% for industry, and about 10% for domestic use.</p>
           <div class="chartinfo col-xl-4 col-l-6 col-md-6 col-sm-12 col-xs-12">
            <table class="charts-css column data-spacing-4">
              <caption> Descriptive Chart Heading </caption>
              <tbody>
                <tr>
                  <td style="--size: calc( 40 / 100 )"> $40K </td>
                </tr>
                <tr>
                  <td style="--size: calc( 60 / 100 )"> $60K </td>
                </tr>
                <tr>
                  <td style="--size: calc( 75 / 100 )"> $75K </td>
                </tr>
                <tr>
                  <td style="--size: calc( 90 / 100 )"> $90K </td>
                </tr>
                <tr>
                  <td style="--size: calc( 100 / 100 )"> $100K </td>
                </tr>
              </tbody>
            </table>
          </div>
          </div>
        <div>
          <h3>Tredje boks</h3>
          <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
        </div>
      </section>
    </body>
    </html>